Subject: Re: Who uses Signed-off-by and DCO?

From: David Aguilar <[email-masked]>
Date: Sat, 13 Jun 2009 20:55:20 -0700

On Sat, Jun 13, 2009 at 08:00:18PM +0200, Uwe Kleine-König wrote:
> On Fri, Jun 12, 2009 at 08:42:07AM +0900, Nanako Shiraishi wrote:
> > I was giving a git introduction to students in my lab, and this
> > question came up from one of them. How widely is this convention used?
> > Are there projects other than the Linux Kernel and git itself?
> I know ptxdist[1] and topgit[2].
> 
> Best regards
> Uwe
> 
> [1] http://pengutronix.de/software/ptxdist/index_en.html
> [2] http://repo.or.cz/w/topgit.git

git-cola [1] does.

I learned it by watching git ;-)

Multiple sign-off lines are useful for tracking code
reviews as well, as it's done on git and the kernel.

I've seen various flavors along those lines:

	Signed-Off-By: ...
	Tested-By: ... ($platform)
	Acked-By: ...
	Reviewed-By: ...

[1] http://cola.tuxfamily.org/

-- 
		David